<template>
  <div class="home">
    <div class="remd">

    </div>
    <nut-button 
  @click="clickHandler">
    去结算
  </nut-button>
    <nut-switch 
      :active="true"
    >
    </nut-switch>
  </div>
</template>

<script>

export default {
  name: 'Home',
  components: {
    
  },
  methods:{
    clickHandler(e) {
            this.$router.push({
              name:'About'
            })
        }
  }
}
</script>
<style lang="scss" scoped>
 .home{
   .remd{
     width:10rem;
     height:1rem;
   }
 }
</style>

